local fn = _gn(0x3c54c2a8)
--- Set the fade distance for the shadows of a created light.
-- @param fadeDistance The distance at which the shadow fades
function Global.SetLightShadowFadeDistance(fadeDistance)
	return fn(fadeDistance)
end
